

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
01 Feb 2008 11:02:56 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.247])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1132qMp088661	for <[email-masked]>;
Fri, 01 Feb 2008 11:02:53 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so897574hsz.1 for
<[email-masked]>; Thu, 31 Jan 2008 19:02:51 -0800 (PST)
Received: by 10.142.178.13 with SMTP id a13mr1841511wff.17.1201834971386; Thu,
31 Jan 2008 19:02:51 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs118881wfi; Thu,
31 Jan 2008 19:02:51 -0800 (PST)
Received: by 10.100.210.9 with SMTP id i9mr6105380ang.96.1201834969910; Thu,
31 Jan 2008 19:02:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c29si5327321elf.16.2008.01.31.19.02.47; Thu,
31 Jan 2008 19:02:49 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VGE4Il009237; Thu,
31 Jan 2008 21:02:00 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14627476 for [email-masked]; Thu,
31 Jan 2008 21:01:56 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1131uSm024020 for
<[email-masked]>; Thu, 31 Jan 2008 21:01:56 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1131nOh016583 for
<[email-masked]>; Thu, 31 Jan 2008 21:01:55 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1131n6R004821 for
<[email-masked]>; Thu, 31 Jan 2008 21:01:49 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1131ngL004820 for [email-masked]; Thu, 31 Jan 2008 21:01:49 -0600
Date: Thu, 31 Jan 2008 21:01:49 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=1 ipscore=0 phishscore=0 bulkscore=5 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801310082
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

183
ATPQ40 PGUM 010301
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST FRI FEB 1 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A NEAR-EQUATORIAL TROUGH RUNS FROM 1N130E TO EQ139E. LOW-LEVEL
CONVERGENCE NEAR AND EAST OF THE TROUGH IS PRODUCING SCATTERED
SHOWERS AND ISOLATED THUNDERSTORMS FROM SOUTH OF PALAU TO SOUTH OF
POHNPEI...BETWEEN THE EQUATOR AND A LINE FROM 5N130E TO 5N140E TO
4N161E.

WEAK TRADE-WIND DISTURBANCES ARE PRODUCING SCATTERED LIGHT SHOWERS
WEST AND NORTHWEST OF THE MARIANAS WITHIN 100 MILES OF A LINE FROM
11N134E TO 13N136E TO 19N146E...AND ACROSS THE MARIANAS WITHIN 75
MILES OF A LINE FROM 11N141E TO JUST SOUTHEAST OF GUAM AT 13N145E TO
JUST EAST OF SAIPAN AT 15N146E TO 18N153E.

A SHEAR LINE EXTENDS FROM 25N145E TO 20N130E. WIDESPREAD CLOUDINESS
AND SCATTERED LIGHT SHOWERS ARE FOUND ALONG AND NORTH OF THIS
BOUNDARY TO WELL BEYOND 25N.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.